btb-class |

# BetterListViewColumnHeaderStateInfo Fields

The fields of the BetterListViewColumnHeaderStateInfo structure are listed below. For a complete list of BetterListViewColumnHeaderStateInfo structure members, see the BetterListViewColumnHeaderStateInfo Members topic.

#### Public Static Fields

Empty | represents an empty BetterListViewColumnHeaderStateInfo structure

#### See Also

BetterListViewColumnHeaderStateInfo Class | ComponentOwl.BetterThumbnailBrowser Namespace